<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Loaner Request">e0ad3aac7d8e02107f44d95553cf3a91</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>SEPARATOR</link_type>
        <map_page/>
        <mobile_title>Admin tools</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name/>
        <order>700</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles>x_cdltd_loaner_req.admin</roles>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2024-05-06 18:33:41</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>3a9314857d8682107f44d95553cf3a7d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Admin tools</sys_name>
        <sys_overrides/>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
        <sys_update_name>sys_app_module_3a9314857d8682107f44d95553cf3a7d</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2024-05-06 18:33:41</sys_updated_on>
        <timeline_page/>
        <title>Admin tools</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
